body {
  display: flex;
  align-items: center;
  padding-top: 100px;
  padding-bottom: 100px;
  background: #151516; 
  color: #fff;
  font-family: "Segoe UI", sans-serif;
}

.form-signin {
  width: 100%;
  max-width: 500px;
  padding: 20px;
  margin: auto;
  background: #202024; 
  border-radius: 12px;
  box-shadow: 0 0 25px rgba(255, 0, 0, 0.1); 
}

.form-signin .form-floating {
  margin-bottom: 10px;
}

.form-control {
  background: #2a2a2d !important;
  border: 1px solid #999999;
  color: #ffffff !important;
}

.form-control:focus {
  background: #999999;
  border-color: #b31010;
  box-shadow: 0 0 0 0.2rem rgba(255, 60, 60, 0.25);
}

button.btn-primary {
  background-color: #611111;
  border: none;
}

button.btn-primary:hover {
  background-color: #811111;
}

button.btn-success {
  background-color: #611111;
  border: none;
}

button.btn-success:hover {
  background-color: #811111;
}

a {
  color: #611111;
}

a:hover {
  color: #811111;
}

.alert-danger {
  background: #661b1b;
  border: 1px solid #aa2a2a;
  color: #ff2020;
}
